[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - How to put Ultimate Edition 3.4 effects on other distros?
Page 1 of 1

How to put Ultimate Edition 3.4 effects on other distros?

PostPosted: Sat Jul 28, 2012 12:19 am
by ultanoobr4
So this distro has some really cool effects, I can't describe them but you guys know what they are.
Did the creater(s) create these or did you download them somewhere? This distro tends to crash a lot so I'm hoping to put these effects on Ubuntu, Mint, Fedora, etc

Re: How to put Ultimate Edition 3.4 effects on other distros

PostPosted: Sat Jul 28, 2012 7:22 am
by ninhalo5
Most effects in Linux are from Compiz., and is readily available in synaptic or apt. Compiz is pretty quirky with all of the latest builds of Linux, it was meant for gnome 2 not 3 or unity, though it does work to some extent. And might also be the source of some of your crashing. Give ultimate edition 2.9 a try, it's a solid os with little issues. Another trick to avoid crashing is to avoid updating. The latest updates have caused issues on all os's it seems. I generally test an os with the live disk and if everything works good from there I'll install it then shut off all automatic updates and run everything as it was originally built. There's less issues that way.

Re: How to put Ultimate Edition 3.4 effects on other distros

PostPosted: Sat Jul 28, 2012 12:17 pm
by dougal
I second that. 2.9 32 or 64 bit are steady OSes and the eye-candy almost makes me want to cry when the effects are set-up well.
I wouldn't necessarily go to another version of Linux just to try the effects when 2.9 does everything I need.
Surf the Net, Skype, music, email through Google (more of a modern client than Evolution perhaps).
Damn you can even work with iTunes if you need to.
2.9 just has everything or things are easily installed. It uses Gnome 2 and as ninhalo5 has said, it does not suffer from the graphics issues when using Compiz that Gnome 3 encounters. It would appear that if Metacity Window Decorator is used instead of Emerald along with Compiz, the same graphics issues are not present but, then again some of the effects that I like (wobbly windows and the cube) won't work with Metacity selected as the decorator instead of Emerald in Gnome 3. this is a big enough issue for me to wait for 3.5 to come along to see if Thee has managed to overcome the complication with using Compiz and Emerald in Gnome 3.
If I remember correctly though, Emerald will be no more very soon. Can someone confirm??? If so what will take it's place to offer such eye-catching combinations of colours. It would seem that the themes available for Metacity don't quite have the same finish as Emerald - they just look sort of, well, old hat.
Maybe I haven't seen the good ones...
Anyways, Ultimate Edition 2.9 all the way just now. Nothing can beat it for me.

Re: How to put Ultimate Edition 3.4 effects on other distros

PostPosted: Sun Jul 29, 2012 6:58 am
by onosendai58
3.01 for me!

Re: How to put Ultimate Edition 3.4 effects on other distros

PostPosted: Mon Jul 30, 2012 2:24 pm
by Micro
Besides Compiz- which is a small % of why Ultimate Edition looks the way it does, Ultimate Edition has a repo that you can add to debian based distros. But you may experience some dependency problems when installing theme packs if you choose to do so. With that said you can always download the packages, extract them, and take what u want and place them in the proper directories (ex. cursor package-extract and copy to usr/share/icons -place conf file in default cursor folder and overwrite -then alt+F2, compiz --replace) And now you have an Ultimate Edition Cursor them on Ubuntu or whatever distro u choose. Your configuration editors are also very helpfull in changing the way you OS looks. If you are going to run Ubuntu, you might want to rethink getting rid of Ultimate Edition. Its more stable and has the latest drivers and already looks and drives awesome...

Re: How to put Ultimate Edition 3.4 effects on other distros

PostPosted: Tue Jul 31, 2012 4:33 pm
by billhedrick
I think a short snarky answer is that if it was easy, everyone would do it. TheeMann spent a lot of time making sure everything played well together.

Re: How to put Ultimate Edition 3.4 effects on other distros

PostPosted: Thu Aug 02, 2012 11:59 am
by ronbrijo
I used to have issues with 3.4... but traced the problems to the AMD graphics drivers. I now run 3.4 without the AMD drivers and have found it very stable...

All effects work with no problems...